# Show or hide by uncommenting and vice versa
- item: "youtube"
  url: "https://tha3011.net"
# - item: "facebook"
#  url: "https://facebook.com/#"
# - item: "instagram"
# url: "https://instagram.com/#"
# - item: "rss"
#   url: "index.xml"
#   internal:  true
